/*media queries for screen size (lifted from bootstrap)*/
.error a {
  color: #00498d;
  display: block;
  font-size: 1.4em;
  margin: 5px 0 0 0;
}
.error a:hover {
  color: #faa100;
}
.error h2 {
  color: #00498d;
  font-size: 2.6em;
  font-weight: 400;
  margin: 30px 0 10px 0;
}
.error .red {
  color: #cc0000;
}
.error ul {
  color: #00498d;
}
.error ul a {
  display: inline-block;
  float: left;
  width: 50%;
}
.error #trySearchAgain,
.error #goBack {
  cursor: pointer;
}
.error .message {
  margin: 30px 0 15px 0;
}
.error-maintenance h1 {
  color: #00498d;
  font-size: 40px;
  font-weight: 700;
}
.error-maintenance h2 {
  color: #00498d;
  margin: 0;
}
.error-maintenance h3 {
  color: #153562;
  font-size: 25px;
  margin-top: 50px;
  margin-bottom: 0;
}
.error-maintenance p {
  color: #545454;
}
.error-maintenance p strong {
  font-size: 24px;
}
.error-maintenance header {
  text-align: left;
}
.error-maintenance .page-content {
  margin-top: 5vh;
  margin-bottom: 5vh;
}
.error-maintenance .error-image img {
  max-height: 200%;
  max-width: 100%;
}
@media (max-width: 767px) {
  .error-maintenance .error-image {
    max-height: 45vh;
    overflow: visible;
  }
}
@media (min-width: 768px) {
  .error-maintenance .page-content {
    margin-top: 15vh;
    margin-bottom: 15vh;
  }
}
